#include<fstream>
#include<iostream>
using namespace std;
#include"protok.h"
int main1(void)
{
	ifstream fin;
	fstream f;
	fin.open("file.txt",ios::_Nocreate);
	//f.open("C:\Users\Ant\Documents\Visual Studio 2008\Projects\Ant\Ant\f.txt",ios::binary|ios::in|ios::out);
	if(fin==0)
	{
		cout<<"\n no file\n";
		return -1;
	}
		print1(fin);
	fin.close();
	return 0;
}